=== debian/changelog ===
osso-systemui-alarm (0.3.3+0cssu0) unstable; urgency=low

  * Cssu Release

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Sun, 23 Dec 2012 17:13:11 +0100

osso-systemui-alarm (0.3.3) unstable; urgency=low

  * Use osso-systemui-dev package for systemui.h

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Mon, 10 Dec 2012 17:10:32 +0200

osso-systemui-alarm (0.3.2) unstable; urgency=low

  * Do not leak PangoFontMetrics object in size_request_cb
  * Do not dereference uninitialized pointer in snooze_timeout
  * Check if we have valid notification/filter attached when removing an alarm from the list

 -- Ivaylo Dimmitrov <freemangordon@abv.bg>  Thu, 16 Nov 2012 14:33:17 +0200

osso-systemui-alarm (0.3.1) unstable; urgency=low

  * Do not leak NotifyNotification objects

 -- Ivaylo Dimmitrov <freemangordon@abv.bg>  Thu, 16 Nov 2012 09:17:23 +0200

osso-systemui-alarm (0.3) unstable; urgency=low

  * First RE release

 -- Ivaylo Dimmitrov <freemangordon@abv.bg>  Thu, 16 Aug 2012 11:49:51 +0300
