=== debian/control ===
Source: osso-systemui-alarm
Section: misc
Maintainer: Ivaylo Dimmitrov <freemangordon@abv.bg>
Build-Depends: debhelper (>= 5), pkg-config, libhildon1-dev, libgconf2-dev, libalarm-dev, libnotify-dev, libgtk2.0-dev, libdbus-1-dev,
 libglib2.0-dev, libtime-dev, hildon-plugins-notify-sv, mce-dev, osso-systemui-dev
Priority: optional
Standards-Version: 3.7.2

Package: osso-systemui-alarm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-systemui (>= 0.0.3.8), osso-powerup-shutdown-l10n-mr0 | osso-powerup-shutdown-l10n-mr, hildon-libs-l10n-mr | hildon-libs-l10n-mr0, osso-clock-l10n-mr | osso-clock-l10n-mr0
Suggests: osso-mediaengine (>= 1.2.19)
Description: Alarm dialog
 This package contains the alarm dialog.

Package: osso-systemui-alarm-dbg
Architecture: any
Section: devel
Depends: osso-systemui-alarm (= ${Source-Version})
Description: Alarm dialog debug symbls
 This package contains the Alarm dialog debug symbls
